uuid: 1969c162-b8cc-4edc-927f-5d1aab821a93
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: W25k-oPD3FBq8SxXsosUwsuhm7IKQZNzx4buVyV73sg
name: People
type: people
description: 'Use <em>people</em> content type for people such as staff, volunteers, contributors.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
